header {
    background-color: #fff;
    width: 100%;
    min-height: 60px;
    height: auto;
    position: relative;
}

@media (max-width: 991px) {
    header {
        position: fixed;
        z-index: 10000;
    }
}

header .top-bar {
    background-color: #000;
    height: 40px;
    padding: 5px 0;
    box-sizing: border-box;
}

header .top-bar ul {
    padding: 3px 0 0 0;
    margin: 0;
    list-style: none;
    text-align: right;
}

header .top-bar ul li {
    display: inline-block;
    margin-left: 7px;
    color: #fff;
}

header .top-bar ul li:first-child {
    margin-left: 0;
}

header .top-bar ul li a {
    color: #fff;
}

header .top-bar ul li a:hover {
    color: #e71f78;
}

header .top-bar .welcome p {
    color: #fff;
    font-size: 0.8rem;
    line-height: 1rem;
    margin: 0;
}

header .top-bar .welcome p a {
    color: #fff;
    text-decoration: underline;
}

header .top-bar .welcome p a:hover {
    color: #e71f78;
}

header .logo {
    padding: 15px 0;
    text-align: center;
}

@media (max-width: 767px) {
    header .logo {
        padding: 10px 0;
        text-align: left;
    }
}

.spy-header {
    position: fixed;
    width: 100%;
    height: 55px;
    padding: 10px 0;
    top: -150px;
    left: 0;
    z-index: 1000;
    background: #e71f78;
    background: -moz-linear-gradient(right, #760668 27%, #e71f78 98%);
    background: -webkit-linear-gradient(right, #760668 27%, #e71f78 98%);
    background: linear-gradient(to right, #760668 27%, #e71f78 98%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#760668', endColorstr='#e71f78', GradientType=1);
    transition: all 0.30s ease-in-out;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
}

.spy-header .logo img {
    height: 35px;
}

header .navigation {
    border-top: 1px solid #E71F78;
    padding: 10px 0;
}

header .navigation ul,
.spy-header .navigation ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    text-transform: uppercase;
}

header .navigation ul li,
.spy-header .navigation ul li {
    display: inline-block;
    font-size: 0.9rem;
    font-weight: 500;
    margin: 0 20px;
    color: #000;
}

.spy-header .navigation ul li:last-child {
    margin-right: 0;
}

.spy-header .navigation ul li {
    margin: 0 15px;
}

@media (max-width: 1300px) {

    header .navigation ul li,
    .spy-header .navigation ul li {
        margin: 0 10px;
    }
}

@media (max-width: 1220px) {
    .spy-header .navigation ul {
        text-align: right;
    }

    .spy-header .navigation ul li {
        margin: 0 8px;
    }
}

@media (max-width: 800px) {
    header .navigation ul li {
        margin: 0 5px;
    }
}

header .navigation ul li a {
    color: #000;
}

.spy-header .navigation ul li a {
    color: #fff;
}

header .navigation ul li a:hover,
header .navigation ul li a.active {
    color: #E71F78;
}

.spy-header .navigation ul li a:hover,
.spy-header .navigation ul li a.active {
    color: #fff;
    border-bottom: 2px solid #fff;
}

.mobile-menu-container {
    position: fixed;
    width: 100%;
    height: calc(100% - 100px);
    background: #760668;
    background: -moz-linear-gradient(top, #760668 37%, #e71f78 98%);
    background: -webkit-linear-gradient(top, #760668 37%, #e71f78 98%);
    background: linear-gradient(to top, #760668 37%, #e71f78 98%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e71f78', endColorstr='#760668', GradientType=1);
    top: 100px;
    left: 0;
    z-index: 1000;
    opacity: 0.8;
    padding: 50px 0;
    box-sizing: border-box;
    display: none;
    opacity: 0;
}

.mobile-menu-container ul.navigation {
    padding: 0;
    margin: 0;
    list-style: none;
}

.mobile-menu-container ul.navigation li {
    margin-bottom: 10px;
    padding: 5px 0;
    display: block;
    text-transform: uppercase;
}

.mobile-menu-container ul.navigation li.active {
    padding: 7px;
    background-color: #000;
}

.mobile-menu-container ul.navigation li a {
    padding: 7px 50px;
    color: #fff;
}

.mobile-menu-container ul.navigation li.social {
    padding: 7px 50px;
}

.mobile-menu-container ul.navigation li.social a {
    padding: 0;
    margin-right: 10px;
}
